

define host {
	host_name		eisfw1-mgmt
	alias			eisfw1-mgmt.Princeton.EDU
	use			Router/Switch/Load Balancer
	icon_image		firewall.gif
	statusmap_image		firewall.gd2
	#parents			core-87-router
	notification_period	none
	contacts		epm-list, ESS UNIX List, ESS Windows List
}

define host {
	host_name		eisfw2-mgmt
	alias			eisfw2-mgmt.Princeton.EDU
	use			Router/Switch/Load Balancer
	icon_image		firewall.gif
	statusmap_image		firewall.gd2
	#parents			core-87-router
	notification_period	none
	contacts		epm-list, ESS UNIX List, ESS Windows List
}

define host {
	host_name		eisfwqa1-mgmt
	alias			eisfwqa1-mgmt.Princeton.EDU
	use			Router/Switch/Load Balancer
	icon_image		firewall.gif
	statusmap_image		firewall.gd2
	#parents			core-87-router
	notification_period	none
	contacts	 	epm-list, ESS UNIX List, ESS Windows List	
}

define host {
        host_name               eisfw
        alias                   eisfw.Princeton.EDU
        address                 128.112.12.126
        _fw1                   	140.180.220.1
        _fw2                   	10.6.48.1
        _fw3                   	10.6.52.1
        _fw4                   	10.6.63.65
        _fw6                   	10.6.63.129
        _fw7                   	140.180.219.1
        _fw10                  	10.6.0.1
        _fw11          	        10.6.32.1
        _plinknet8              192.168.9.33
        use                     Router/Switch/Load Balancer
        parents                 core-87-router
        icon_image              firewall.gif
        statusmap_image         firewall.gd2
        contacts                epm-list, ESS UNIX List, ESS Windows List
}
